/* only home2 */
.quinto-products.home-2 > .title-product {
    margin-bottom: 15px;
}
/* only demo home 6 */
@media (min-width: 1200px) {
    .kute-demo .header.layout5 .special-header {
        background: transparent;
        position: absolute;
        width: 100%;
        z-index: 1;
    }
}